Subject: Re: mm kernel oops with r8169 & named, PREEMPT

From: Danny <[email-masked]>
Date: Wed, 13 Oct 2004 13:44:02 -0700

On Wed, 13 Oct 2004 20:18:40 +0200, Francois Romieu wrote:
> Danny, can your drop the r8169 driver from 2.6.9-rc4-mm1 into vanilla
> 2.6.9-rc4 and confirm that it works (preempt should not matter) ?

I see how the timing on the installation of the r8169 could have just
been bad.  Since preempt shouldn't matter, I'm going to test that
and acpi etc first (because it's easier to test heh).

See, well, I'm going to need reiser4 for the vanilla.  I found patches here:
ftp://ftp.kernel.org/pub/linux/kernel/people/akpm/patches/2.6/2.6.9-rc4/2.6.9-rc4-mm1/broken-out/

But can someone point out which patches I will need?  Do I only need
reiser4-only.patch or is it safer for my fs if I have all the other
reiser4 patches?